
<div class="page-header">
    <h1>Bitcoin prices</h1>
</div>

<div class="row">
    <div class="col-md-12">
        <table class="table">
            <thead>
                <th>Currency</th>
                <th>Price</th>
            </thead>
            <tbody>
                <?php foreach ($arrBitcoinRateEntity as $bitcoinRateEntity):
                    ?>
                    <tr>
                        <td><?= $bitcoinRateEntity->getCode() ?></td>
                        <td><?= sprintf('%s%s', number_format($bitcoinRateEntity->getRateFloat(), 2, ',', ' '), $bitcoinRateEntity->getSymbol()) ?></td>
                    </tr>
                <?php endforeach; ?>
            </tbody>
        </table>
    </div>
</div>

<script>
    (function(){
        // auto refresh page after 10 second
        setInterval('refreshPage()', 10000);
    })();

    function refreshPage() {
        location.reload();
    }
</script>